Subject: [rohc] Sparse ACK

From: "Deshmukh, Anupama" <[email-masked]>
Date: Thu, 6 Oct 2005 17:43:30 +0530

Hi experts,

My query is related to the use of sparse ACK mechanism in R-mode
(section 5.5.2.2 of RFC 3095). Is this implementation meant to be
optional or mandatory for decompressor per specification? 

Regards,
Anupama

"This email message and any attachments are confidential information of Starent Networks, Corp. The information transmitted may not be used to create or change any contractual obligations of Starent Networks, Corp.  Any review, retransmission, dissemination or other use of, or taking of any action in reliance upon this e-mail and its attachments by persons or entities other than the intended recipient is prohibited. If you are not the intended recipient, please notify the sender immediately -- by replying to this message or by sending an email to [email-masked] -- and destroy all copies of this message and any attachments without reading or disclosing their contents. Thank you."

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc